SPHINX_PITCH(1)

NAME
sphinx_pitch - Extract pitch from audio files

SYNOPSIS
sphinx_pitch [ options ]...

DESCRIPTION

This program reads audio files and analyzes them for pitch and voicing.

AUTHOR
David Huggins-Daines <dhuggins@cs.cmu.edu>

COPYRIGHT
Copyright © 2007-2008 Carnegie Mellon University. See the file COPYING included with this package for more information.